SUSE Container Update Advisory: suse/sles12sp5
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2021:348-1
Container Tags        : suse/sles12sp5:6.5.235 , suse/sles12sp5:latest
Container Release     : 6.5.235
Severity              : important
Type                  : security
References            : 1189521 1189738 1189738 1189738 CVE-2021-3712 
-----------------------------------------------------------------

The container suse/sles12sp5 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2021:2995-1
Released:    Thu Sep  9 14:35:53 2021
Summary:     Security update for openssl-1_0_0
Type:        security
Severity:    low
References:  1189521,CVE-2021-3712
This update for openssl-1_0_0 fixes the following issues:

- CVE-2021-3712: This is an update for the incomplete fix for CVE-2021-3712. 
  Read buffer overruns processing ASN.1 strings (bsc#1189521).

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2021:3016-1
Released:    Mon Sep 13 08:46:07 2021
Summary:     Create update the package in the update channels
Type:        recommended
Severity:    important
References:  1189738
Create update to release base-container-licenses to fix bsc#1189738
-----------------------------------------------------------------
Advisory ID: SUSE-RU-2021:3041-1
Released:    Wed Sep 15 09:47:47 2021
Summary:     Create update the package in the update channels
Type:        recommended
Severity:    important
References:  1189738
Create update to release base-container-licenses to fix bsc#1189738
-----------------------------------------------------------------
Advisory ID: SUSE-RU-2021:3147-1
Released:    Mon Sep 20 11:09:04 2021
Summary:     Create update the package in the update channels
Type:        recommended
Severity:    important
References:  1189738
Create update to release base-container-licenses to fix bsc#1189738